/**
 * Background custom color, custom alpha for front pages
 */
/**
 * http://grids.heroku.com/
 */
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\0000326}}
#page,
.tools-container,
.footer-content {
  /* If you want to make the page a fixed width and centered in the viewport,
   * this is the standards-compliant way to do that. */
  margin-left: auto;
  margin-right: auto;
  width: 1020px;
}

/*
 * Apply the shared properties of grid items in a single, efficient ruleset.
 */
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\0000346}}
#tools,
#header,
#content,
#navigation,
.region-sidebar-first,
.region-sidebar-second,
#footer,
.highlighted-content {
  padding-left: 10px;
  padding-right: 10px;
  border: 0 !important;
  word-wrap: break-word;
}

/*
 * Containers for grid items and flow items.
 */
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\0000355}}
#header,
#main,
#footer {
  *position: relative;
  *zoom: 1;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass-extensions\/zen-grids\/stylesheets\/zen\/_grids\.scss}line{font-family:\0000352}}
#header:before, #header:after,
#main:before,
#main:after,
#footer:before,
#footer:after {
  content: "";
  display: table;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass-extensions\/zen-grids\/stylesheets\/zen\/_grids\.scss}line{font-family:\0000356}}
#header:after,
#main:after,
#footer:after {
  clear: both;
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\0000360}}
#main,
#content {
  clear: left;
}

/*
 * The layout when there is only one sidebar, the left one.
 */
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\0000368}}
.sidebar-first #content {
  /* Span 4 columns, starting in 4nd column from left. */
  float: left;
  width: 745px;
  margin-left: 255px;
  margin-right: -1020px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\0000372}}
.sidebar-first .region-sidebar-first {
  /* Span 3 column, starting in 1st column from left. */
  float: left;
  width: 235px;
  margin-left: 0px;
  margin-right: -255px;
}

/*
 * The layout when there is only one sidebar, the right one.
 */
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\0000381}}
.sidebar-second #content {
  /* Span 9 columns, starting in 1st column from left. */
  float: left;
  width: 745px;
  margin-left: 0px;
  margin-right: -765px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\0000385}}
.sidebar-second .region-sidebar-second {
  /* Span 3 column, starting in 10th column from left. */
  float: left;
  width: 235px;
  margin-left: 765px;
  margin-right: -1020px;
}

/*
 * The layout when there is only one sidebar, the right one.
 */
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\0000394}}
.ds-2col-stacked .group-left {
  /* Span 9 columns, starting in 1st column from left. */
  float: left;
  width: 660px;
  margin-left: 0px;
  margin-right: -680px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\0000398}}
.ds-2col-stacked .group-right {
  /* Span 3 column, starting in 10th column from left. */
  float: left;
  width: 320px;
  margin-left: 680px;
  margin-right: -1020px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003105}}
.node-type-edition .group-left,
.node-type-main-event .group-left {
  float: left;
  width: 1000px;
  margin-left: 0px;
  margin-right: -1020px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003109}}
.node-type-edition .group-right,
.node-type-main-event .group-right {
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003114}}
.field-name-field-event-images {
  font-size: 0;
  width: 680px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003118}}
.field-name-field-event-images * {
  font-size: 13px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003122}}
.field-name-field-event-images figure {
  width: 150px;
  margin: 0 0 20px 0;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: top;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  margin-right: 20px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003128}}
.js .field-name-field-event-images figure {
  margin-right: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003132}}
.field-name-field-event-images figure img {
  display: block;
}

/*
 * The layout when there are two sidebars.
 */
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003143}}
.two-sidebars #content {
  /* Span 6 columns, starting in 4nd column from left. */
  float: left;
  width: 490px;
  margin-left: 255px;
  margin-right: -765px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003147}}
.two-sidebars .region-sidebar-first {
  /* Span 3 column, starting in 1st column from left. */
  float: left;
  width: 235px;
  margin-left: 0px;
  margin-right: -255px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003151}}
.two-sidebars .region-sidebar-second {
  /* Span 3 column, starting in 10th column from left. */
  float: left;
  width: 235px;
  margin-left: 765px;
  margin-right: -1020px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003160}}
.view-front-block_1 .row,
.view-events .row,
.view-events-content-edition .row,
.view-fulltext-search-page .row {
  width: 235px;
  margin-right: 20px;
  margin-bottom: 20px;
}
@media all and (max-width: 767px) {
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003160}}
  .view-front-block_1 .row,
  .view-events .row,
  .view-events-content-edition .row,
  .view-fulltext-search-page .row {
    width: 100% !important;
    margin-left: 0;
    margin-right: 0;
  }
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003178}}
.view-front-block_1 .row.first,
.view-events .row.first,
.view-fulltext-search-page .row.first {
  width: 490px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003184}}
.view-events-content-related .row {
  width: 235px;
  margin-right: 20px;
  margin-bottom: 20px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003192}}
.view-editions-block .row,
.view-editions-expanded_edition .field-name-field-edition-events > .field-items > .field-item {
  width: 235px;
  margin-right: 20px;
  margin-bottom: 20px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003200}}
.view-events-content-related,
.view-front-block_1,
.view-fulltext-search-page {
  width: 1020px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003204}}
.view-events {
  width: 765px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003210}}
.view-mode-search_index .field,
.view-mode-search_index h2 {
  padding: 0 20px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003214}}
.view-mode-search_index .field-name-title-field {
  padding: 0;
  margin: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003220}}
.view-front-block_2 .row, .page-node .group-header .group-info {
  overflow: hidden;
  padding-bottom: 34%;
  height: 0;
}
@media all and (max-width: 767px) {
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003220}}
  .view-front-block_2 .row, .page-node .group-header .group-info {
    padding-bottom: 20px;
    height: auto;
  }
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003231}}
.view-front-block_2 .row .group-info, .page-node .group-header .group-info .field-name-title-field,
.page-node .group-header .group-info .field-name-field-edition-slogan,
.page-node .group-header .group-info .field-name-field-exhibition-slogan,
.page-node .group-header .group-info .field-name-field-event-slogan,
.page-node .group-header .group-info .field-name-field-loc-address {
  width: 320px;
  overflow: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 40px;
}
@media all and (max-width: 767px) {
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003231}}
  .view-front-block_2 .row .group-info, .page-node .group-header .group-info .field-name-title-field,
  .page-node .group-header .group-info .field-name-field-edition-slogan,
  .page-node .group-header .group-info .field-name-field-exhibition-slogan,
  .page-node .group-header .group-info .field-name-field-event-slogan,
  .page-node .group-header .group-info .field-name-field-loc-address {
    width: 100%;
    float: none !important;
    margin: 0 !important;
  }
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003244}}
.view-front-block_2 .row .views-field-field-event-cover,
.view-front-block_2 .row .views-field-field-edition-media, .page-node .group-header .group-info .field-type-image {
  width: 660px;
  overflow: hidden;
}
@media all and (max-width: 767px) {
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003244}}
  .view-front-block_2 .row .views-field-field-event-cover,
  .view-front-block_2 .row .views-field-field-edition-media, .page-node .group-header .group-info .field-type-image {
    width: 100%;
    float: none !important;
    margin: 0 !important;
  }
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003256}}
.view-front-block_2 .row {
  position: relative;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003261}}
.view-front-block_2 .row .views-field-field-event-cover,
.view-front-block_2 .row .views-field-field-edition-media {
  float: left;
  margin-right: 10px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003267}}
.view-front-block_2 .row .group-info {
  padding: 0 20px 0 5px;
  margin-left: 10px;
  float: right;
  clear: right;
}
@media all and (max-width: 767px) {
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003267}}
  .view-front-block_2 .row .group-info {
    padding: 20px;
  }
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003279}}
.view-front-block_2 .row .views-field-type {
  width: 100px;
  position: relative;
  padding: 0 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  top: 20px;
  left: 560px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/_custom\.scss}line{font-family:\00003112}}
.view-front-block_2 .row .views-field-type:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-top: 12px solid transparent;
  border-bottom: 12px solid transparent;
  border-left: 12px solid #f3f3f3;
  position: absolute;
  right: -12px;
  top: 0;
}
@media all and (max-width: 767px) {
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003279}}
  .view-front-block_2 .row .views-field-type {
    top: -27px;
    left: 0;
    padding: 0 20px;
    line-height: 22px;
    font-size: 13px;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    zoom: 1;
    *display: inline;
    background: #f3f3f3;
    text-align: center;
    position: relative;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/_custom\.scss}line{font-family:\0000391}}
  .view-front-block_2 .row .views-field-type:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #f3f3f3;
    position: absolute;
    left: 50%;
    top: auto;
    bottom: auto;
    right: auto;
    margin-left: -6px;
    margin-top: 0;
  }
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003307}}
.view-events-content-block_horizontal_related .row,
.view-events-content-location .row {
  clear: both;
  overflow: hidden;
  margin-bottom: 20px;
  height: 0;
  width: 100%;
  padding-bottom: 20%;
}
@media all and (max-width: 767px) {
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003307}}
  .view-events-content-block_horizontal_related .row,
  .view-events-content-location .row {
    height: auto;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 20px !important;
  }
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003323}}
.view-events-content-block_horizontal_related h2,
.view-events-content-location h2 {
  margin-left: 255px;
}
@media all and (max-width: 767px) {
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003323}}
  .view-events-content-block_horizontal_related h2,
  .view-events-content-location h2 {
    margin-left: 0;
  }
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003331}}
.view-events-content-block_horizontal_related .field-name-field-event-cover,
.view-events-content-location .field-name-field-event-cover {
  float: left;
  width: 235px;
  margin-left: 0px;
  margin-right: -255px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003334}}
.view-events-content-block_horizontal_related .field-name-field-event-cover img,
.view-events-content-location .field-name-field-event-cover img {
  display: block;
  width: 100%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003340}}
.view-events-content-block_horizontal_related .info,
.view-events-content-location .info {
  float: left;
  width: 235px;
  margin-left: 255px;
  margin-right: -510px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003344}}
.view-events-content-block_horizontal_related .description,
.view-events-content-location .description {
  float: left;
  width: 490px;
  margin-left: 510px;
  margin-right: -1020px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-right: 20px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003356}}
.page-node .group-header .group-info .field-node-type {
  background: #666666;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003364}}
.page-node .group-header .group-info .field-name-title-field,
.page-node .group-header .group-info .field-name-field-edition-slogan,
.page-node .group-header .group-info .field-name-field-exhibition-slogan,
.page-node .group-header .group-info .field-name-field-event-slogan,
.page-node .group-header .group-info .field-name-field-loc-address {
  margin-right: 10px;
  float: left;
  clear: left;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003371}}
.page-node .group-header .group-info .field-name-title-field {
  padding-top: 40px;
  margin: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003376}}
.page-node .group-header .group-info .field-type-image {
  float: right;
  margin-left: 10px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003386}}
#block-views-exp-fulltext-search-page,
#block-views-exp-events-page {
  margin-right: 10px !important;
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003390}}
#block-copyright-message {
  float: left;
  width: 320px;
  margin-left: 0px;
  margin-right: -340px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003394}}
#block-footer-message {
  float: left;
  width: 660px;
  margin-left: 340px;
  margin-right: -1020px;
}

@media all and (min-width: 768px) and (max-width: 959px) {
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\0000326}}
  #page,
  .tools-container,
  .footer-content {
    /* If you want to make the page a fixed width and centered in the viewport,
     * this is the standards-compliant way to do that. */
    margin-left: auto;
    margin-right: auto;
    width: 768px;
  }

  /*
   * Apply the shared properties of grid items in a single, efficient ruleset.
   */
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\0000346}}
  #tools,
  #header,
  #content,
  #navigation,
  .region-sidebar-first,
  .region-sidebar-second,
  #footer,
  .highlighted-content {
    padding-left: 8px;
    padding-right: 8px;
    border: 0 !important;
    word-wrap: break-word;
  }

  /*
   * Containers for grid items and flow items.
   */
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\0000355}}
  #header,
  #main,
  #footer {
    *position: relative;
    *zoom: 1;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass-extensions\/zen-grids\/stylesheets\/zen\/_grids\.scss}line{font-family:\0000352}}
  #header:before, #header:after,
  #main:before,
  #main:after,
  #footer:before,
  #footer:after {
    content: "";
    display: table;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass-extensions\/zen-grids\/stylesheets\/zen\/_grids\.scss}line{font-family:\0000356}}
  #header:after,
  #main:after,
  #footer:after {
    clear: both;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\0000360}}
  #main,
  #content {
    clear: left;
  }

  /*
   * The layout when there is only one sidebar, the left one.
   */
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\0000368}}
  .sidebar-first #content {
    /* Span 4 columns, starting in 4nd column from left. */
    float: left;
    width: 560px;
    margin-left: 192px;
    margin-right: -768px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\0000372}}
  .sidebar-first .region-sidebar-first {
    /* Span 3 column, starting in 1st column from left. */
    float: left;
    width: 176px;
    margin-left: 0px;
    margin-right: -192px;
  }

  /*
   * The layout when there is only one sidebar, the right one.
   */
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\0000381}}
  .sidebar-second #content {
    /* Span 9 columns, starting in 1st column from left. */
    float: left;
    width: 560px;
    margin-left: 0px;
    margin-right: -576px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\0000385}}
  .sidebar-second .region-sidebar-second {
    /* Span 3 column, starting in 10th column from left. */
    float: left;
    width: 176px;
    margin-left: 576px;
    margin-right: -768px;
  }

  /*
   * The layout when there is only one sidebar, the right one.
   */
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\0000394}}
  .ds-2col-stacked .group-left {
    /* Span 9 columns, starting in 1st column from left. */
    float: left;
    width: 496px;
    margin-left: 0px;
    margin-right: -512px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\0000398}}
  .ds-2col-stacked .group-right {
    /* Span 3 column, starting in 10th column from left. */
    float: left;
    width: 240px;
    margin-left: 512px;
    margin-right: -768px;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003105}}
  .node-type-edition .group-left,
  .node-type-main-event .group-left {
    float: left;
    width: 752px;
    margin-left: 0px;
    margin-right: -768px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003109}}
  .node-type-edition .group-right,
  .node-type-main-event .group-right {
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
  }

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003114}}
  .field-name-field-event-images {
    font-size: 0;
    width: 512px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003118}}
  .field-name-field-event-images * {
    font-size: 13px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003122}}
  .field-name-field-event-images figure {
    width: 112px;
    margin: 0 0 16px 0;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    *vertical-align: auto;
    zoom: 1;
    *display: inline;
    margin-right: 16px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003128}}
  .js .field-name-field-event-images figure {
    margin-right: 0;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003132}}
  .field-name-field-event-images figure img {
    display: block;
  }

  /*
   * The layout when there are two sidebars.
   */
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003143}}
  .two-sidebars #content {
    /* Span 6 columns, starting in 4nd column from left. */
    float: left;
    width: 368px;
    margin-left: 192px;
    margin-right: -576px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003147}}
  .two-sidebars .region-sidebar-first {
    /* Span 3 column, starting in 1st column from left. */
    float: left;
    width: 176px;
    margin-left: 0px;
    margin-right: -192px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003151}}
  .two-sidebars .region-sidebar-second {
    /* Span 3 column, starting in 10th column from left. */
    float: left;
    width: 176px;
    margin-left: 576px;
    margin-right: -768px;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003160}}
  .view-front-block_1 .row,
  .view-events .row,
  .view-events-content-edition .row,
  .view-fulltext-search-page .row {
    width: 176px;
    margin-right: 16px;
    margin-bottom: 16px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003178}}
  .view-front-block_1 .row.first,
  .view-events .row.first,
  .view-fulltext-search-page .row.first {
    width: 368px;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003184}}
  .view-events-content-related .row {
    width: 176px;
    margin-right: 16px;
    margin-bottom: 16px;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003192}}
  .view-editions-block .row,
  .view-editions-expanded_edition .field-name-field-edition-events > .field-items > .field-item {
    width: 176px;
    margin-right: 16px;
    margin-bottom: 16px;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003200}}
  .view-events-content-related,
  .view-front-block_1,
  .view-fulltext-search-page {
    width: 768px;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003204}}
  .view-events {
    width: 576px;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003210}}
  .view-mode-search_index .field,
  .view-mode-search_index h2 {
    padding: 0 16px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003214}}
  .view-mode-search_index .field-name-title-field {
    padding: 0;
    margin: 0;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003220}}
  .view-front-block_2 .row, .page-node .group-header .group-info {
    overflow: hidden;
    padding-bottom: 34%;
    height: 0;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003231}}
  .view-front-block_2 .row .group-info, .page-node .group-header .group-info .field-name-title-field,
  .page-node .group-header .group-info .field-name-field-edition-slogan,
  .page-node .group-header .group-info .field-name-field-exhibition-slogan,
  .page-node .group-header .group-info .field-name-field-event-slogan,
  .page-node .group-header .group-info .field-name-field-loc-address {
    width: 240px;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 32px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003244}}
  .view-front-block_2 .row .views-field-field-event-cover,
  .view-front-block_2 .row .views-field-field-edition-media, .page-node .group-header .group-info .field-type-image {
    width: 496px;
    overflow: hidden;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003256}}
  .view-front-block_2 .row {
    position: relative;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003261}}
  .view-front-block_2 .row .views-field-field-event-cover,
  .view-front-block_2 .row .views-field-field-edition-media {
    float: left;
    margin-right: 8px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003267}}
  .view-front-block_2 .row .group-info {
    padding: 0 16px 0 5px;
    margin-left: 8px;
    float: right;
    clear: right;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003279}}
  .view-front-block_2 .row .views-field-type {
    width: 100px;
    position: relative;
    padding: 0 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    top: 16px;
    left: 396px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/_custom\.scss}line{font-family:\00003112}}
  .view-front-block_2 .row .views-field-type:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-top: 12px solid transparent;
    border-bottom: 12px solid transparent;
    border-left: 12px solid #f3f3f3;
    position: absolute;
    right: -12px;
    top: 0;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003307}}
  .view-events-content-block_horizontal_related .row,
  .view-events-content-location .row {
    clear: both;
    overflow: hidden;
    margin-bottom: 16px;
    height: 0;
    width: 100%;
    padding-bottom: 20%;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003323}}
  .view-events-content-block_horizontal_related h2,
  .view-events-content-location h2 {
    margin-left: 192px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003331}}
  .view-events-content-block_horizontal_related .field-name-field-event-cover,
  .view-events-content-location .field-name-field-event-cover {
    float: left;
    width: 176px;
    margin-left: 0px;
    margin-right: -192px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003334}}
  .view-events-content-block_horizontal_related .field-name-field-event-cover img,
  .view-events-content-location .field-name-field-event-cover img {
    display: block;
    width: 100%;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003340}}
  .view-events-content-block_horizontal_related .info,
  .view-events-content-location .info {
    float: left;
    width: 176px;
    margin-left: 192px;
    margin-right: -384px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003344}}
  .view-events-content-block_horizontal_related .description,
  .view-events-content-location .description {
    float: left;
    width: 368px;
    margin-left: 384px;
    margin-right: -768px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-right: 16px;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003356}}
  .page-node .group-header .group-info .field-node-type {
    background: #666666;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003364}}
  .page-node .group-header .group-info .field-name-title-field,
  .page-node .group-header .group-info .field-name-field-edition-slogan,
  .page-node .group-header .group-info .field-name-field-exhibition-slogan,
  .page-node .group-header .group-info .field-name-field-event-slogan,
  .page-node .group-header .group-info .field-name-field-loc-address {
    margin-right: 8px;
    float: left;
    clear: left;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003371}}
  .page-node .group-header .group-info .field-name-title-field {
    padding-top: 32px;
    margin: 0;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003376}}
  .page-node .group-header .group-info .field-type-image {
    float: right;
    margin-left: 8px;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003386}}
  #block-views-exp-fulltext-search-page,
  #block-views-exp-events-page {
    margin-right: 8px !important;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003390}}
  #block-copyright-message {
    float: left;
    width: 240px;
    margin-left: 0px;
    margin-right: -256px;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003394}}
  #block-footer-message {
    float: left;
    width: 496px;
    margin-left: 256px;
    margin-right: -768px;
  }
}
@media all and (min-width: 768px) and (max-width: 959px) and (max-width: 767px) {
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003160}}
  .view-front-block_1 .row,
  .view-events .row,
  .view-events-content-edition .row,
  .view-fulltext-search-page .row {
    width: 100% !important;
    margin-left: 0;
    margin-right: 0;
  }
}

@media all and (min-width: 768px) and (max-width: 959px) and (max-width: 767px) {
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003220}}
  .view-front-block_2 .row, .page-node .group-header .group-info {
    padding-bottom: 16px;
    height: auto;
  }
}

@media all and (min-width: 768px) and (max-width: 959px) and (max-width: 767px) {
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003231}}
  .view-front-block_2 .row .group-info, .page-node .group-header .group-info .field-name-title-field,
  .page-node .group-header .group-info .field-name-field-edition-slogan,
  .page-node .group-header .group-info .field-name-field-exhibition-slogan,
  .page-node .group-header .group-info .field-name-field-event-slogan,
  .page-node .group-header .group-info .field-name-field-loc-address {
    width: 100%;
    float: none !important;
    margin: 0 !important;
  }
}

@media all and (min-width: 768px) and (max-width: 959px) and (max-width: 767px) {
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003244}}
  .view-front-block_2 .row .views-field-field-event-cover,
  .view-front-block_2 .row .views-field-field-edition-media, .page-node .group-header .group-info .field-type-image {
    width: 100%;
    float: none !important;
    margin: 0 !important;
  }
}

@media all and (min-width: 768px) and (max-width: 959px) and (max-width: 767px) {
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003267}}
  .view-front-block_2 .row .group-info {
    padding: 16px;
  }
}
@media all and (min-width: 768px) and (max-width: 959px) and (max-width: 767px) {
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003279}}
  .view-front-block_2 .row .views-field-type {
    top: -27px;
    left: 0;
    padding: 0 20px;
    line-height: 22px;
    font-size: 13px;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    zoom: 1;
    *display: inline;
    background: #f3f3f3;
    text-align: center;
    position: relative;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/_custom\.scss}line{font-family:\0000391}}
  .view-front-block_2 .row .views-field-type:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #f3f3f3;
    position: absolute;
    left: 50%;
    top: auto;
    bottom: auto;
    right: auto;
    margin-left: -6px;
    margin-top: 0;
  }
}

@media all and (min-width: 768px) and (max-width: 959px) and (max-width: 767px) {
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003307}}
  .view-events-content-block_horizontal_related .row,
  .view-events-content-location .row {
    height: auto;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 20px !important;
  }
}
@media all and (min-width: 768px) and (max-width: 959px) and (max-width: 767px) {
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/_layout\.scss}line{font-family:\00003323}}
  .view-events-content-block_horizontal_related h2,
  .view-events-content-location h2 {
    margin-left: 0;
  }
}
/**
 * Fluid layout for small screens.
 */
@media all and (max-width: 767px) {
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/fixed-responsive-sidebars\.scss}line{font-family:\0000316}}
  #page,
  #content {
    width: 100%;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/fixed-responsive-sidebars\.scss}line{font-family:\0000324}}
  #navigation,
  #navigation,
  #footer,
  .footer-content,
  .tools-container {
    width: 100%;
    padding: 0;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/fixed-responsive-sidebars\.scss}line{font-family:\0000329}}
  #footer {
    padding: 0 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/fixed-responsive-sidebars\.scss}line{font-family:\0000359}}
  .no-sidebars #content,
  .sidebar-first #content,
  #main .region-sidebar-first,
  .sidebar-second #content,
  #main .region-sidebar-second,
  .two-sidebars #content,
  .two-sidebars .region-sidebar-first,
  .two-sidebars .region-sidebar-second,
  #header,
  .ds-2col-stacked .group-left,
  .ds-2col-stacked .group-right,
  .view-events-content-related,
  .view-front-block_1,
  .view-events,
  .view-fulltext-search-page,
  .field-name-field-event-images,
  .view-events-content-location .row,
  .view-events-content-location .row .field-name-field-event-cover,
  .view-events-content-location .row .info,
  .view-events-content-location .row .description,
  .view-events-content-block_horizontal_related .row,
  .view-events-content-block_horizontal_related .row .field-name-field-event-cover,
  .view-events-content-block_horizontal_related .row .info,
  .view-events-content-block_horizontal_related .row .description,
  #block-copyright-message,
  #block-footer-message {
    float: none;
    width: 100%;
    margin: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/fixed-responsive-sidebars\.scss}line{font-family:\0000374}}
  .view-front-block_1 .row,
  .view-events .row,
  .view-events-content-edition .row,
  .view-events-content-related .row,
  .view-editions-block .row {
    width: 100% !important;
    margin-left: 0;
    margin-right: 0;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/fixed-responsive-sidebars\.scss}line{font-family:\0000383}}
  .view-editions-expanded_edition .field-name-field-edition-events > .field-items > .field-item {
    width: 100% !important;
    margin-left: 0;
    margin-right: 0;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/fixed-responsive-sidebars\.scss}line{font-family:\0000391}}
  .two-sidebars .region .block:nth-child(3n+1) {
    float: none;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/layouts\/fixed-responsive-sidebars\.scss}line{font-family:\0000395}}
  #navigation.horizontal {
    float: none;
    width: auto;
  }
}
